<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_ed8f22a9">
    <meiHead xml:id="meiHead_4148b5f3">
        <fileDesc xml:id="fileDesc_85d887bc">
            <titleStmt xml:id="titleStmt_e1aec9b5">
                <title xml:id="title_ea9a9949">Strykekvartett i E</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_9b8c10b9">
                <respStmt xml:id="respStmt_fdb08345">
                    <resp xml:id="resp_b0bc67a1">Publisher</resp>
                    <corpName xml:id="corpName_38c324da">
                        <abbr xml:id="abbr_f87cd505"/>
                        <expan xml:id="expan_1754e036">Norsk musikkarv</expan>
                        <address xml:id="address_6d7daaac">
                            <addrLine xml:id="addrLine_45ed7b00">Norges Musikkhøgskole</addrLine>
                            <addrLine xml:id="addrLine_50140c89">Postboks 5190</addrLine>
                            <addrLine xml:id="addrLine_051c71c4">Majorstuen 0302</addrLine>
                            <addrLine xml:id="addrLine_c28a029b">Oslo</addrLine>
                            <addrLine xml:id="addrLine_576fa791">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_5bc7caf6"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_d9b04873">
                                <ptr label="e-mail" target="mailto://Otto.C.Pay@nmh.no" xml:id="ptr_d59fbefa"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_fcc48574">Bjarte Engeset</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_38acfa38">2017</date>
                <availability xml:id="availability_886868cf">
                    <useRestrict xml:id="useRestrict_fdfab33f">© 2017 Norwegian Musical Heritage</useRestrict>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_a4942423">
                <title xml:id="title_b0a4ff1d">Johan Halvorsen Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_5c1e975c">JH</identifier>
                <identifier type="file_collection" xml:id="identifier_9f21e987">NSTRQ</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_bdb89cdd">
                <source label="" xml:id="source_19d67068">
                    <identifier label="" xml:id="identifier_8859f01b"/>
                    <titleStmt xml:id="titleStmt_01c6224b">
                        <title xml:id="title_8cf5a181"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_e38f226b">
                        <publisher xml:id="publisher_3b588205"/>
                        <pubPlace xml:id="pubPlace_ddfc3cfa"/>
                        <date xml:id="date_d4ab03b7"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_c3c37cf4">
                        <extent unit="pages" xml:id="extent_913c700d"/>
                        <dimensions unit="cm" xml:id="dimensions_5e10af3f"/>
                        <physMedium xml:id="physMedium_9bd4f544"/>
                    </physDesc>
                    <classification xml:id="classification_7aec68ce">
                        <termList xml:id="termList_f5f5bbae">
                            <term classcode="#DcmContentClass" xml:id="term_70cefee8"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_980914de"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_05015126"/>
                            <term classcode="#DcmScoringClass" xml:id="term_c123aa79"/>
                            <term classcode="#DcmStateClass" xml:id="term_c4d7a864"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_476002f8"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_62ba55aa"/>
                    <componentGrp xml:id="componentGrp_8bb6fe7f"/>
                    <relationList xml:id="relationList_929efac1">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_8382e55e"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_e053c9a6">
            <appInfo xml:id="appInfo_277c10c7">
                <application version="2013" xml:id="application_8209cb8c">
                    <name xml:id="name_cd07be43">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_60fa8183">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_01eb5beb">
            <work analog="frbr:work" xml:id="work_9535aadf">
                <identifier label="JH" xml:id="identifier_ca261a92">Verk 10</identifier>
                <titleStmt xml:id="titleStmt_062159ca">
                    <title xml:id="title_1edaed2b" xml:lang="no">Strykekvartett i E</title>
                    <title xml:id="title_8a1b0a03" xml:lang="en">String Quartet in E</title>
                    <respStmt xml:id="respStmt_5cd76a80">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="84435897" role="composer" xml:id="persName_ece2d497">Halvorsen, Johan</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_fd407213">
                    <date xml:id="date_520c9b00"/>
                    <geogName xml:id="geogName_1550297b"/>
                </creation>
                <history xml:id="history_13e6e3da">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_10d10852">
                    <language xml:id="en">English</language>
                    <language xml:id="no_0">Norwegian</language>
                </langUsage>
                <classification xml:id="classification_88f54264">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_f597ff7f">
                    <expression analog="frbr:expression" xml:id="expression_c3faa34c">
                        <titleStmt xml:id="titleStmt_d7cb6632">
                            <title xml:id="title_fb79e141" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_ebc2da2b"/>
                        <creation xml:id="creation_17196ed1">
                            <date xml:id="date_47854cd0"/>
                            <geogName xml:id="geogName_bb82c32c"/>
                        </creation>
                        <history xml:id="history_0260f55f">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_7ca14e24"/>
                        <classification xml:id="classification_398467ab">
                            <termList xml:id="termList_6ceb31c5">
                                <term xml:id="term_441dd838"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_3e7ddaa1"/>
                        <relationList xml:id="relationList_eb13db09"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-05-11" xml:id="change_141N10186">
                <respStmt xml:id="respStmt_03f75662">
                    <resp xml:id="resp_e7b2e539">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_63c3b86a">
                    <p xml:id="p_c6d5a31e"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-13" xml:id="change_120N10143">
                <respStmt xml:id="respStmt_bf29cd94">
                    <resp xml:id="resp_4f1eae46">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b8375432">
                    <p xml:id="p_c73d0f72"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-16" xml:id="change_1a5f5424">
                <respStmt xml:id="respStmt_f5db9329">
                    <resp xml:id="resp_6e50037e">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_20f295b9">
                    <p xml:id="p_251d2b91"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-20" xml:id="change_125N1014B">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_125N10144">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>